uuid: d732b42f-69bc-4c05-8c50-da7a5d06f006
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hood
    - field.storage.commerce_product.field_category
    - taxonomy.vocabulary.mt_product_tags
id: commerce_product.hood.field_category
field_name: field_category
entity_type: commerce_product
bundle: hood
label: Category
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      mt_product_tags: mt_product_tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
